body {	color:#333;	font:300 15px/15px Roboto,Arial,Helvetica;

	background: black;



	-webkit-font-smoothing:antialiased;

}

/*background:url(../images/bg.jpg) right no-repeat fixed black; */



a{color:#9966CC; text-decoration:none;}
a:hover{color:#CC99FF;}
.btn,a,.btn:hover,a:hover {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
outline: none !important;
}



h1,h2,h3,h4{margin: 0;line-height: 1em;}

h1{font:700 5em Roboto,Arial,Helvetica;margin:0.25em 0;text-transform: uppercase;}

h2{font:300 1.5em Roboto,Arial,Helvetica;margin-bottom: 1.5em;}

h3{font:300 2em Roboto,Arial,Helvetica;margin:2em 0 1em 0;}

h4{font:300 1.5em Roboto,Arial,Helvetica;margin-bottom: 1em;}

h4 i{margin-right: 0.5em;}



p{font-size:1em;line-height: 1.7em; margin-bottom: 1.7em;}



.spacer{padding: 4em 0;}



.btn{border:none;border-radius: 0;padding: 1em 4em;background: rgba(0,0,0,0.5);text-transform: uppercase;}

.btn:hover,.btn:active{color: #fff;}

.btn-default{color: #ccc;border: 1px solid #aaa;}

.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8);}

.btn-primary{color: #fff;background:#56217a;width: 100%;outline: none;}

.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:gray;box-shadow: none;}



.topbar {background:url(../images/lines.png);	height:5px;position: fixed;top: 0;width: 100%;z-index: 1000;}

.navbar-nav > li > a{font-size: 1em;line-height: 3.6em;}

.navbar-inverse{

	background: #111;

	border-bottom: 3px solid #56217a;

  height: 90px; }

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus{background: none;color: #E89F10;}



#head,.carousel{

	margin-top: 0;

}



#home{padding-top: 6em;}



/*about*/



.services ul li{width: 10em;height: 10em;border: 1px solid #ccc;padding: 0;border-radius: 50%;margin: 0 1.25em;line-height: 13.5em;color: #999;}

.services ul li span{line-height: 2em;display: inline-block;font-weight: 300;}

.services ul li span i{font-size: 3em;}

.services ul li span b{display: block;font-size: 1em;font-weight: 300;}





/*testimonials*/

.partners img{float: left;margin:0 75px 30px 0;}

.testimonails{min-height: 195px;}

.testimonails img{

	margin-top: 5px;

	margin: 80px auto;}

.testimonails span{color: #888;}

.testimonails span b{font-weight: 400;}

.carousel-indicators li{border: 1px solid #f3c024;}

.carousel-indicators{bottom: 0;}



/*works*/

#works{padding-top:2.25em;}

#works figcaption a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 2em;}

#works figcaption a:hover{text-decoration: none;padding: 0 3em;}

/*works*/



/*team*/

.team figure{width: 100%;}

.team img{width: 100%;}

.team b{font-size: 1.2em;display: block;}

.team a i.fa{color: #fff; font-size: 2em;}

.team a i.fa:hover{color: #E89F10;}





.highlight-info{

	background:url(../images/lab.jpg) center fixed;

	background-size: cover;

	color:#fff;

}

.highlight-info2{

	background:url(../images/fond.jpg) center fixed;

	background-size: cover;

	color:#fff;

}

.highlight-info .overlay{background: rgba(86,33,122,0.7);}

.highlight-info h4{color: #fff;margin:0.5em 0 0 0;}

/*about us*/





















/*contact*/

.contactform textarea,.contactform input{width: 100%;padding:1em;border:1px solid #ccc;margin-bottom: 1em;border-radius: 0;outline: none;}

/*contact*/





.footer{
	background-color: #111;
	color: #fff;
	font-size: 1em;
	color: #aaa;
	padding: 25px 0;
}

.footer a{color: #aaa;margin: 0 1em; }



.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}

.gototop i{line-height: 0.5em;}





@media (max-width: 1200px) {

	body{font:300 13px/13px Roboto,Arial,Helvetica;}

	.navbar-brand{padding-top: 11px;}

	.services ul li{margin:0 0.5em; }



	.grid figure h2{font: 700 1.5em Roboto,Arial,Helvetica;}

	figure.effect-oscar figcaption{padding: 12%;}

	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}



	.partners img{margin: 0 25px 25px 0;}

}



@media (max-width: 900px) {

	h1{font: 700 3.5em Roboto,Arial,Helvetica;}

	h4 {font: 300 1.3em Roboto,Arial,Helvetica;}

	.btn{padding: 1em 2em;}

	.partners img{margin: 0 15px 25px 0;width: 157px;}

	.services ul li{width: 9em;height: 9em;}

	figure.effect-chico figcaption {padding: 2em;}

	figure.effect-oscar figcaption {padding: 20%;}

	figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px;}

	.grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em;}

}





@media (max-width: 767px) {

	body{font:300 12px/12px Roboto,Arial,Helvetica;}

	.navbar-nav > li > a {line-height: 1em;}

	.navbar-brand{padding: 7px;}

	.navbar-brand img{height: 37px;}

	.navbar-toggle{margin-top: 12px;}



	.carousel-caption,.carousel-control,.carousel-indicators{display: none;}





	h4 {font: 300 1.2em Roboto,Arial,Helvetica;}

	#partners h2{padding: 0 1em;}

	#home {padding-top: 5em;}



	.partners{display: block;float: left;}

	.partners img{width: 120px;}







	.about.spacer{padding-left: 2em;padding-right: 2em;}



	.services ul li{margin-bottom: 1em;}







	.grid.team div{margin: 0;padding: 0;}

	figure.effect-chico figcaption {padding: 1.5em;}

	.footer{margin-top: 2em;padding-bottom: 2em;}

}
